* {
	zoom:				1;
}

body {
	font-size:			18px;
}

#headerwrap .inner {
	height:				120px;
}

#headerwrap .link-home {
	width:				160px;
	height:				120px;
	
	margin:				0 auto;
}

#searchwrap form {
	top:				0;
	right:				10px;
	
	padding:			10px 40px 10px 0;
	
	height:				40px;	
	
	background-color:	rgb(21,103,177);
}

#searchwrap input {
	height:				40px;
	
	line-height:		35px;
}

#searchwrap .trigger,
#searchwrap button,
#searchwrap input[type='submit'] {
	margin:				-20px 0 0 0;

	height:				40px;
	width:				40px;
}

#searchwrap .trigger {
	height:				38px;
	width:				38px;	
}

#navtrigger {
	display:			block;
	
	position:			absolute;
	top:				10px;
	left:				10px;
	z-index:			9999;
	
	margin:				0;
	padding:			0;

	height: 			40px;
	width:				40px;

	font-size:			0;

	cursor:				pointer;

	background-color:	rgb(21,103,177);
}

#navtrigger #burger {
	position:			absolute;
	top:				0px;
	right:				0px;
	z-index:			90;
	
	display:			block;
	
	margin:				0;
	padding:			6px 4px 0 4px;
	
	width:				30px;
	height:				32px;
	
	cursor:				pointer;

	border:				1px solid rgb(255,255,255);
}

#navtrigger #burger hr {
	margin:				0 0 7px 0;
	padding:			0;
	
	border-top:			1px solid rgb(255,255,255);
}

#navwrap {
	display:			none;
}

#mobilenavwrap {
	display:			block;
	
	background-color:	rgb(21,103,177);	
}

#mobilenavwrap nav {
	border-top:			1px solid rgb(255,255,255);
	display:			none;
}

#mobilenavwrap ul,
#mobilenavwrap li {
	display:			block;

	margin:				0;
	padding:			0;

	text-align:			center;
	list-style:			none;
}

#mobilenavwrap a,
#mobilenavwrap a:link,
#mobilenavwrap a:visited {
	display:			block;
	
	margin:				0;
	padding:			15px 0;
	
	color:				rgb(255,255,255);
	font-size:			16px;
	text-transform:		uppercase;
	line-height:		120%;
	
	border:				none;
	border-bottom:		1px solid rgb(255,255,255);
}

#mobilenavwrap li.current-menu-item a {
	background-color:	rgb(2,42,142);
}

#mobilenavwrap li li a,
#mobilenavwrap li li a:link,
#mobilenavwrap li li a:visited {
	display:			none;
}

#mobilenavwrap li.current-menu-item li a,
#mobilenavwrap li.current-menu-parent li a {
	display:			block;
	
	text-transform:		none;
	
	background-color:	rgb(146,148,151);
}

#bannerwrap .metaslider .caption-wrap {
	left:				0;

	margin:				0;	

	padding:			20px;
	
	width:				auto;	
}

#bannerwrap .metaslider .caption {
	font-size:			300%;
}

#filterwrap select {
	width:				150px;
}

.show-as-list #primary article .hero {
	width:				100%;
	
	float:				none;
	
	margin:				0 0 20px 0;	
	padding:			66% 0 0 0;	
}

.show-as-list article .copy {
	margin:				0;
	padding:			0;
}


.show-as-gallery article {
	width:				48.5%;
}

.show-as-gallery article:nth-child(2n + 1) {
 	margin:				0 0 3% 0;
}

@media screen and (max-width: 400px) {
	.show-as-gallery article {
		width:				100%;
	}
}

.gallery .gallery-item {
	display:			block;
	margin:				0 auto 0 auto !important;

	width:				100% !important;	
	
	float:				none !important;
}

.alignright,
.alignleft,
.aligncenter {
	display:		block;
	
	margin:			0 auto 20px auto;
	padding:		0;
	
	float:			none;
}

div.wp-caption.alignleft {
	width:				100% !important;
	
}

/* SOME iPAD PORTRAIT CONCESSIONS */

@media (max-width: 768px) {
	#homepromo-top .promo {	
		margin:				0 0 20px 0;
		padding:			70px 10px 60px 10px;
		
		float:				none;
	
		width:				auto;
		min-height:			1px;
		
		border-right:		none;
		border-bottom:		4px dotted rgb(146,148,151);	
	}
	
	#homepromo-btm .promo {	
		margin:				0;
		padding:			40px 10px 1px 10px;
		
		float:				none;
	
		width:				auto;
		min-height:			1px;
	}
	
	#homepromo-btm .promo h1,
	#homepromo-btm .promo h2,
	#homepromo-btm .promo h3 {	
		margin:				0 0 15px 0;
	
		min-height:			1px;
		max-width:			9999px;
	}
	

	.highlightpanel ul {
		column-count:		2;
	
		column-gap:			60px;
	}

	.columns  {
		display:			block;	
	}
	
	.columns .column  {
		width:				auto !important;
		
		float:				none !important;

		padding:			0 10px;
		
		border-right:		none !important;
		border-bottom:		4px dotted rgb(146,148,151) !important;
	}	
	
}
